Bug 728668

Summary: Please build for EPEL-6
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: perl-POE-Component-Client-HTTPAssignee: Remi Collet <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cweyl, iarnell, perl-devel
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-POE-Component-Client-HTTP-0.895-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-15 19:35:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Remi Collet 2011-08-06 08:46:13 UTC
I need this package on EPEL-6

Can you please build it.

If you don't want to maintain it, please request for the new branch and set me
(remi) as the owner. I will take care of it.

Comment 1 Iain Arnell 2011-08-12 08:56:07 UTC
Chris hasn't been active in Fedora for a while now (see
https://fedorahosted.org/fesco/ticket/507). You should be able to directly make
the branch request yourself.

Comment 2 Remi Collet 2011-08-25 17:28:15 UTC
Package Change Request
======================
Package Name: perl-POE-Component-Client-HTTP
New Branches: el6
Owners: remi

Comment 3 Gwyn Ciesla 2011-08-25 17:39:09 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-08-29 13:44:28 UTC
perl-POE-Component-Client-HTTP-0.895-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-POE-Component-Client-HTTP-0.895-1.el6

Comment 5 Fedora Update System 2011-08-30 21:02:59 UTC
Package perl-POE-Component-Client-HTTP-0.895-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-POE-Component-Client-HTTP-0.895-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-POE-Component-Client-HTTP-0.895-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-15 19:35:52 UTC
perl-POE-Component-Client-HTTP-0.895-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.